NuSphere Forums Forum Index
NuSphere Forums
Reply to topic


Joined: 09 Jul 2010
Posts: 1
Reply with quote
I uninstalled 6.1, kept my previous settings when prompted, and reinstalled the product. It prompted me to enter my serial number again, and then I was fine.
View user's profileFind all posts by bfoxSend private message
Received "Sorry, you're not authorized to use this prod


Joined: 19 Aug 2007
Posts: 15
Reply with quote
I've been using PhpED for a few years and had been using 6.0 for a while. Last week I suddenly received an error message that I could not use the product (can't remember the exact error). I took the opportunity to install V6.1. This ran fine for a few days. Today, I tried to open PhpED and received the error message:

"Sorry, you're not authorized to use this product. If you believe that this problem happened by mistake, please contat Nusphere Support."
View user's profileFind all posts by msruby64Send private message


Joined: 19 Aug 2007
Posts: 15
Reply with quote
I tried a few things and found that running PhpED as an administrator worked.
View user's profileFind all posts by msruby64Send private message
Site Admin

Joined: 13 Jul 2003
Posts: 7887
Reply with quote
It's not a good idea to run it as administrator. You'd better intall it while logged in as a regular user via Run As -> Administrator.

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website


Joined: 10 Aug 2012
Posts: 4
Reply with quote
Same Problem here with 7.0

After using the Trial Version I've buyed the prof Edition yesterday and have the same Problem since then.

"Sorry, the product can not be authorized for use.Please...."

Run as Admin -> didn't work
Reinstall -> didn't work
clear Registry -> didn't work

Is there a any other solution?

Regards

Daniel
View user's profileFind all posts by Terpentin78Send private message
Guru master

Joined: 24 Jul 2009
Posts: 729
Reply with quote
When you say that you run as admin, do you mean you ran the installer as admin (what Dmitri recommends), or you are running PhpED as admin (what Dmitri does not recommend)?
View user's profileFind all posts by plugnplaySend private message


Joined: 10 Aug 2012
Posts: 4
Reply with quote
I've tried both, nothing helped Sad
View user's profileFind all posts by Terpentin78Send private message
Site Admin

Joined: 13 Jul 2003
Posts: 7887
Reply with quote
I think you first tried cracked version of phped and that's why the product locked itself. Don't tell me that it was "trial" version. Trial has no such functionality.
What to do for now -- is complete uninstallation without saving settings for your user account. Then instal legal version and enter legal serial number. This is known to help.

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website


Joined: 10 Aug 2012
Posts: 4
Reply with quote
Sry, that I have to disagree to your answer.

In our Company, we're using PhpEd for several years and I installed the previous Version on my PC @ home to finish a project during holidays with a ORIGINAL Key.
To test the new major Version of PhpEd I installed the trial Version and only used the evaluate Key. After deinstalling completly (with all userdata and settings) and installing my own purchased one, this message came up.

It's all done with legal versions and I'm only using legal versions of all programms I have installed. As a developer I know how hard it is to develop a program like these.

But it's nice to know how fast you convict somebody...
View user's profileFind all posts by Terpentin78Send private message


Joined: 16 Aug 2012
Posts: 2
Reply with quote
I have the same problem: after buying and installing the newest version today, I get this "Sorry, product can not be authorized..." message after starting phped.

And YES, the version (also a 7.x) previously installed seamed to be a cracked one Sad
So I tried what dmitri wrote: complete uninstall. I also deleted everything I could find on my HD and in the registry that related to phped or NuSphere.
Unfortunatly with no success Sad

System: Windows 7 Ultimate, 64 bit

Any fast help is appreciated because I really NEED phped for current projects.
View user's profileFind all posts by ralondoSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7887
Reply with quote
If you think that there is something NuSphere support can help with, please contact support.

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website


Joined: 16 Aug 2012
Posts: 2
Reply with quote
I just wanted to make two final remarks:

1. When I setted the UAC to maximum restriction, I didn't get the problem any more

and - more important:

2. With Version 8, the problem disapeared, no matter of the UAC settings

So from my point that "not authorized" problem is solved.

Thanks to all in this forum and especially to the NuSphere-Support who tried all they could do!
View user's profileFind all posts by ralondoSend private message
"Sorry, the product is not authorized"
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 2 of 2  

  
  
 Reply to topic